RoboPaint RT on MacOS prior to 10.7 (Was RoboPaint RT not working on Mac)

edited February 2014 in WaterColorBot
This discussion was created from comments split from: RoboPaint RT not working on Mac.

Comments

  • Hi, having the same issue, tried installing the 20140101 file, but it says I need OS 10.7 or higher.

    Any help?
  • Can you please say what OS version you are using?
  • I have confirmed that RoboPaint RT (20140101) gives a message that it requires MacOS X 10.7.3.  This may be related to the bundled Java; I will investigate further.
Sign In or Register to comment.